# dhcpd -d -6 -cf dhcpd6.conf -lf /tmp/dhcpd6.leases

# no private use and vendor is a bit overkilling...

option dhcp6.aftrep code 32001 = ip6-address;
#option dhcp6.aftrsrc code 32002 = ip6-address;
option dhcp6.gateway code 32003 = ip6-address;
option dhcp6.tsv code 32004 = ip6-address;

# lease time: default 1 hour, maximum 1 day

default-lease-time 3600;
max-lease-time 86400;
authoritative;

option dhcp6.aftrep 2001:db8::1;
option dhcp6.name-servers 2001:db8:1:a::2;
option dhcp6.tsv 2001:db8:1:a::2;

host Ubuntu-B4 {
     host-identifier option dhcp6.client-id 00:03:00:01:00:50:56:82:7a:fd;
     fixed-address6 2001:db8:2:1::2;
     option dhcp6.gateway 2001:db8:2:1::1;
}

host NG1 {
     host-identifier option dhcp6.client-id 00:03:00:01:74:44:01:8d:87:a1;
     fixed-address6 2001:db8:2:2::2;
     option dhcp6.gateway 2001:db8:2:2::1;
}

host sdb4_3 {
     host-identifier option dhcp6.client-id 00:03:00:01:a0:21:b7:ac:e4:56;
     fixed-address6 2001:db8:2:3::2;
     option dhcp6.gateway 2001:db8:2:3::1;
}

# don't forget this

subnet6 2001:db8:1:a::/64 {}
